Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365240 - smb4k-2.0.1 is available
Summary: smb4k-2.0.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: smb4k
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Monteiro Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-08 17:03 UTC by Upstream Release Monitoring
Modified: 2017-08-20 17:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-20 17:09:19 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-08-08 17:04 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-09-04 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.9.80 (#1365240) (deleted)
2016-11-02 00:31 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-02-06 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.0 (#1365240) (deleted)
2017-03-11 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.1 (#1365240) (deleted)
2017-05-14 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-08-08 17:03:48 UTC
Latest upstream release: 1.9.65
Current version/release in rawhide: 1.2.1-3.fc24
URL: http://smb4k.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6221/

Comment 1 Upstream Release Monitoring 2016-08-08 17:04:37 UTC
Patching or scratch build for smb4k-1.2.1 failed.

Comment 2 Upstream Release Monitoring 2016-08-08 17:04:38 UTC
Created attachment 1188865 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-08-08 17:04:39 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-09-04 12:22:14 UTC
Latest upstream release: 1.9.75
Current version/release in rawhide: 1.2.1-3.fc24
URL: http://smb4k.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6221/

Comment 5 Upstream Release Monitoring 2016-09-04 12:22:49 UTC
Patching or scratch build for smb4k-1.2.1 failed.

Comment 6 Upstream Release Monitoring 2016-09-04 12:22:51 UTC
Created attachment 1197619 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-09-04 12:22:52 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-11-02 00:29:32 UTC
Latest upstream release: 1.9.80
Current version/release in rawhide: 1.2.1-3.fc24
URL: http://smb4k.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6221/

Comment 9 Upstream Release Monitoring 2016-11-02 00:30:42 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 10 Upstream Release Monitoring 2016-11-02 00:31:11 UTC
Created attachment 1216311 [details]
[patch] Update to 1.9.80 (#1365240)

Comment 11 Upstream Release Monitoring 2017-02-06 00:20:14 UTC
Latest upstream release: 1.9.90
Current version/release in rawhide: 1.2.2-1.fc26
URL: http://smb4k.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6221/

Comment 12 Upstream Release Monitoring 2017-02-06 00:20:49 UTC
Patching or scratch build for smb4k-1.2.2 failed.

Comment 13 Upstream Release Monitoring 2017-02-06 00:20:50 UTC
Created attachment 1247910 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 14 Upstream Release Monitoring 2017-02-06 00:20:52 UTC
Patches were not touched. All were applied properly

Comment 15 Upstream Release Monitoring 2017-03-11 12:21:13 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.2.2-1.fc26
URL: http://smb4k.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6221/

Comment 16 Upstream Release Monitoring 2017-03-11 12:21:20 UTC
Created attachment 1262136 [details]
[patch] Update to 2.0.0 (#1365240)

Comment 17 Upstream Release Monitoring 2017-03-11 12:33:58 UTC
hotness's scratch build of smb4k-2.0.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18319326

Comment 18 Sergio Monteiro Basto 2017-05-10 09:44:28 UTC
Helio , 
I saw that you request commit access to smb4k , what do you suggest ? can you post some ideas here ? before I add you . please . 

Thanks

Comment 19 Upstream Release Monitoring 2017-05-14 12:21:31 UTC
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.2.2-3.fc27
URL: http://smb4k.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6221/

Comment 20 Upstream Release Monitoring 2017-05-14 12:21:37 UTC
Created attachment 1278648 [details]
[patch] Update to 2.0.1 (#1365240)

Comment 21 Upstream Release Monitoring 2017-05-14 12:28:54 UTC
hotness's scratch build of smb4k-2.0.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19540783

Comment 22 Upstream Release Monitoring 2017-05-21 18:01:31 UTC
sergiomb's smb4k-2.0.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=895533

Comment 23 Upstream Release Monitoring 2017-05-31 11:45:58 UTC
sergiomb's smb4k-2.0.1-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=899555

Comment 24 Upstream Release Monitoring 2017-08-05 14:48:58 UTC
releng's smb4k-2.0.1-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=951287


Note You need to log in before you can comment on or make changes to this bug.